RubyGems Navigation menu

mongoid-giza 0.7.1

Mongoid layer for the Sphinx fulltext search server that supports block fields and dynamic indexes

Versions:

  1. 0.7.1 - January 30, 2019 (27.5 KB)
  2. 0.7.0 - March 19, 2017 (27.5 KB)
  3. 0.6.2 - May 14, 2015 (26.5 KB)
  4. 0.6.1 - May 08, 2015 (26.5 KB)
  5. 0.6.0 - March 26, 2015 (26 KB)
Show all versions (11 total)

Runtime Dependencies (5):

  • activesupport >= 4.0, < 5.0
  • builder >= 3.0, < 4.0
  • docile >= 1.1, < 2.0
  • mongoid >= 4.0, < 5.0
  • riddle >= 1.5.11, < 2.0
  • Development Dependencies (7):

  • bundler ~> 1.3
  • database_cleaner >= 1.2.0
  • mongoid-rspec >= 1.9
  • rake >= 0
  • rspec >= 2.14
  • rubocop >= 0.29.0
  • yard >= 0.8.7
  • Owners:

    Authors:

    • Maurício Batista

    SHA 256 checksum:

    d9587ec7ce495ac945d1c91982abe6bf25fd322facc75617cb88dd5785970719

    Total downloads 22,510

    For this version 1,477

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: